/*     107479 : HTML 편집기      */
.html__107479__ * {line-height:1.4em}

/*     107480 : 실선      */
.solid_line__107480__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107480__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107480__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107480__ {height:20px}
}

/*     107482 : 타이틀 텍스트      */
.title__107482__ {font-size:0; }
.title__107482__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__107482__ p:before {content:''; position:absolute; background:#222c5f; font-size:0;}

.title__107482__.style_top p {padding-top:10px;}
.title__107482__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__107482__.style_right p {padding-right:14px;}
.title__107482__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__107482__.style_bottom p {padding-bottom:12px;}
.title__107482__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__107482__.style_left p {padding-left:14px;}
.title__107482__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__107482__.style_circle1 p {padding-left:18px;}
.title__107482__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107482__.style_circle2 p {padding-left:18px;}
.title__107482__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #222c5f; background:none; box-sizing:border-box;
}

/*     107483 : 장문 텍스트      */
.textarea__107483__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     112221 : 번호 입력형 타이틀      */
.number_title__112221__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112221__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112221__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112221__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112221__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112221__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112221__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112221__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112221__.s_size_200 i {border-width:2px}
.number_title__112221__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112221__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112221__ ul li {font-size:20px}
}

/*     112222 : 장문 텍스트      */
.textarea__112222__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112222__ p {font-size:20px}
}

/*     119342 : 이미지      */
.img__119342__ {max-width:100%}
.img__119342__ * {box-sizing:border-box}
.img__119342__ a {display:block;vertical-align:top}
.img__119342__ img {width:px;vertical-align:top}

/*     112219 : 번호 입력형 타이틀      */
.number_title__112219__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112219__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112219__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112219__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112219__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112219__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112219__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112219__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112219__.s_size_200 i {border-width:2px}
.number_title__112219__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112219__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112219__ ul li {font-size:20px}
}

/*     112220 : 장문 텍스트      */
.textarea__112220__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112220__ p {font-size:20px}
}

/*     119341 : 이미지      */
.img__119341__ {max-width:100%}
.img__119341__ * {box-sizing:border-box}
.img__119341__ a {display:block;vertical-align:top}
.img__119341__ img {width:px;vertical-align:top}

/*     112329 : 타이틀 텍스트      */
.title__112329__ {font-size:0; }
.title__112329__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__112329__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__112329__.style_top p {padding-top:8px;}
.title__112329__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__112329__.style_right p {padding-right:14px;}
.title__112329__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__112329__.style_bottom p {padding-bottom:10px;}
.title__112329__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__112329__.style_left p {padding-left:14px;}
.title__112329__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__112329__.style_circle1 p {padding-left:18px;}
.title__112329__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__112329__.style_circle2 p {padding-left:18px;}
.title__112329__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112329__ p {font-size:22px;}
	.title__112329__.style_top p:before {width:22px;}
	.title__112329__.style_right p:before {height:22px;}
	.title__112329__.style_bottom p:before {width:22px;}
	.title__112329__.style_left p:before {height:22px;}
}

/*     112330 : 번호형 타이틀 + 내용      */
.title__112330__ .title_inner:after {content:''; display:block; clear:both;}
.title__112330__ .tit_num {float:left;}
.title__112330__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#3f9478; text-align:center;}
.title__112330__ .tit_cont {overflow:hidden;}
.title__112330__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__112330__ .tit_cont > p:first-child {margin-top:0;}
.title__112330__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__112330__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__112330__.size_small .tit_num .num_text {font-size:18px;}
	.title__112330__.size_small .tit_cont > p.title {font-size:16px;}
	.title__112330__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__112330__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__112330__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__112330__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__112330__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__112330__.size_large .tit_cont > p.title {font-size:22px;}
	.title__112330__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__112330__.size_small .tit_cont > p.title {font-size:18px;}

	.title__112330__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__112330__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__112330__.size_large .tit_cont > p.title {font-size:24px;}
	.title__112330__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     112331 : 번호형 타이틀 + 내용      */
.title__112331__ .title_inner:after {content:''; display:block; clear:both;}
.title__112331__ .tit_num {float:left;}
.title__112331__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#3f9478; text-align:center;}
.title__112331__ .tit_cont {overflow:hidden;}
.title__112331__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__112331__ .tit_cont > p:first-child {margin-top:0;}
.title__112331__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__112331__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__112331__.size_small .tit_num .num_text {font-size:18px;}
	.title__112331__.size_small .tit_cont > p.title {font-size:16px;}
	.title__112331__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__112331__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__112331__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__112331__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__112331__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__112331__.size_large .tit_cont > p.title {font-size:22px;}
	.title__112331__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__112331__.size_small .tit_cont > p.title {font-size:18px;}

	.title__112331__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__112331__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__112331__.size_large .tit_cont > p.title {font-size:24px;}
	.title__112331__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     112332 : 번호형 타이틀 + 내용      */
.title__112332__ .title_inner:after {content:''; display:block; clear:both;}
.title__112332__ .tit_num {float:left;}
.title__112332__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#3f9478; text-align:center;}
.title__112332__ .tit_cont {overflow:hidden;}
.title__112332__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__112332__ .tit_cont > p:first-child {margin-top:0;}
.title__112332__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__112332__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__112332__.size_small .tit_num .num_text {font-size:18px;}
	.title__112332__.size_small .tit_cont > p.title {font-size:16px;}
	.title__112332__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__112332__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__112332__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__112332__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__112332__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__112332__.size_large .tit_cont > p.title {font-size:22px;}
	.title__112332__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__112332__.size_small .tit_cont > p.title {font-size:18px;}

	.title__112332__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__112332__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__112332__.size_large .tit_cont > p.title {font-size:24px;}
	.title__112332__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     112333 : 번호형 타이틀 + 내용      */
.title__112333__ .title_inner:after {content:''; display:block; clear:both;}
.title__112333__ .tit_num {float:left;}
.title__112333__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#3f9478; text-align:center;}
.title__112333__ .tit_cont {overflow:hidden;}
.title__112333__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__112333__ .tit_cont > p:first-child {margin-top:0;}
.title__112333__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__112333__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__112333__.size_small .tit_num .num_text {font-size:18px;}
	.title__112333__.size_small .tit_cont > p.title {font-size:16px;}
	.title__112333__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__112333__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__112333__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__112333__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__112333__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__112333__.size_large .tit_cont > p.title {font-size:22px;}
	.title__112333__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__112333__.size_small .tit_cont > p.title {font-size:18px;}

	.title__112333__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__112333__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__112333__.size_large .tit_cont > p.title {font-size:24px;}
	.title__112333__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     112334 : 번호형 타이틀 + 내용      */
.title__112334__ .title_inner:after {content:''; display:block; clear:both;}
.title__112334__ .tit_num {float:left;}
.title__112334__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#3f9478; text-align:center;}
.title__112334__ .tit_cont {overflow:hidden;}
.title__112334__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__112334__ .tit_cont > p:first-child {margin-top:0;}
.title__112334__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#777777;}
.title__112334__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__112334__.size_small .tit_num .num_text {font-size:18px;}
	.title__112334__.size_small .tit_cont > p.title {font-size:16px;}
	.title__112334__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__112334__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__112334__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__112334__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__112334__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__112334__.size_large .tit_cont > p.title {font-size:22px;}
	.title__112334__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__112334__.size_small .tit_cont > p.title {font-size:18px;}

	.title__112334__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__112334__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__112334__.size_large .tit_cont > p.title {font-size:24px;}
	.title__112334__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     112341 : 번호 입력형 타이틀      */
.number_title__112341__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__112341__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__112341__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__112341__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__112341__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__112341__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__112341__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__112341__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__112341__.s_size_200 i {border-width:2px;}
.number_title__112341__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__112341__.s_size_250 i {border-width:3px;}

/*     112342 : 실선      */
.solid_line__112342__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__112342__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__112342__ {height:px;}
}

/*     112343 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__112343__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__112343__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__112343__ ul li:first-child {margin-top:0}
.text_list__112343__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__112343__ span:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_list__112343__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__112343__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__112343__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__112343__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__112343__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__112343__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__112343__ ul li {font-size:15px}
}

/*     112344 : 한줄 텍스트      */
.text__112344__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__112344__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__112344__ p {font-size:15px}
}

/*     112345 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112345__ .inline_block__112345__ {display:inline-block;vertical-align:top}
.text_wrap__112345__ .inline_block__112345__ .inner__112345__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112345__ .inline_block__112345__ .inner__112345__ .icon__112345__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__112345__ .inline_block__112345__ .inner__112345__ .icon__112345__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__112345__ .inline_block__112345__ .inner__112345__ .text__112345__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112345__.s_size_75 .inline_block__112345__ .inner__112345__ .icon__112345__ {padding-right:.5em;font-size:.75em}
.text_wrap__112345__.s_size_100 .inline_block__112345__ .inner__112345__ .icon__112345__ {padding-right:.5em;font-size:1em}
.text_wrap__112345__.s_size_150 .inline_block__112345__ .inner__112345__ .icon__112345__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112345__.s_size_200 .inline_block__112345__ .inner__112345__ .icon__112345__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112345__.s_size_250 .inline_block__112345__ .inner__112345__ .icon__112345__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112345__ .inline_block__112345__ .inner__112345__ {font-size:15px}
}

/*     112346 : 한줄 텍스트      */
.text__112346__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__112346__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__112346__ p {font-size:15px}
}

/*     112349 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112349__ .inline_block__112349__ {display:inline-block;vertical-align:top}
.text_wrap__112349__ .inline_block__112349__ .inner__112349__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112349__ .inline_block__112349__ .inner__112349__ .icon__112349__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__112349__ .inline_block__112349__ .inner__112349__ .icon__112349__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__112349__ .inline_block__112349__ .inner__112349__ .text__112349__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112349__.s_size_75 .inline_block__112349__ .inner__112349__ .icon__112349__ {padding-right:.5em;font-size:.75em}
.text_wrap__112349__.s_size_100 .inline_block__112349__ .inner__112349__ .icon__112349__ {padding-right:.5em;font-size:1em}
.text_wrap__112349__.s_size_150 .inline_block__112349__ .inner__112349__ .icon__112349__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112349__.s_size_200 .inline_block__112349__ .inner__112349__ .icon__112349__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112349__.s_size_250 .inline_block__112349__ .inner__112349__ .icon__112349__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112349__ .inline_block__112349__ .inner__112349__ {font-size:15px}
}

/*     112350 : 한줄 텍스트      */
.text__112350__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__112350__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__112350__ p {font-size:15px}
}

/*     112347 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112347__ .inline_block__112347__ {display:inline-block;vertical-align:top}
.text_wrap__112347__ .inline_block__112347__ .inner__112347__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112347__ .inline_block__112347__ .inner__112347__ .icon__112347__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__112347__ .inline_block__112347__ .inner__112347__ .icon__112347__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__112347__ .inline_block__112347__ .inner__112347__ .text__112347__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112347__.s_size_75 .inline_block__112347__ .inner__112347__ .icon__112347__ {padding-right:.5em;font-size:.75em}
.text_wrap__112347__.s_size_100 .inline_block__112347__ .inner__112347__ .icon__112347__ {padding-right:.5em;font-size:1em}
.text_wrap__112347__.s_size_150 .inline_block__112347__ .inner__112347__ .icon__112347__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112347__.s_size_200 .inline_block__112347__ .inner__112347__ .icon__112347__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112347__.s_size_250 .inline_block__112347__ .inner__112347__ .icon__112347__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112347__ .inline_block__112347__ .inner__112347__ {font-size:15px}
}

/*     112348 : 한줄 텍스트      */
.text__112348__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__112348__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__112348__ p {font-size:15px}
}

